curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/?ordering=-created' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 14,
"next": "https://api.scanova.io/lead/L9c2f4a1e/entry/?page=2",
"previous": null,
"results": [
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30"
}
]
}
潜在客户与表单
列出潜在客户条目
GET /lead//entry/
GET
/
lead
/
{lead_id}
/
entry
/
curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/?ordering=-created' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 14,
"next": "https://api.scanova.io/lead/L9c2f4a1e/entry/?page=2",
"previous": null,
"results": [
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30"
}
]
}
列出潜在客户列表表单收集到的提交(“条目”)。
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额和 LEAD_GENERATION_ENTRY_CAN_VIEW 权限的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。string
按
qrid 筛选通过特定 QR 码提交的条目。string
仅包含在此日期(含)之后创建的条目(
YYYY-MM-DD)。string
仅包含在此日期(含)之前创建的条目(
YYYY-MM-DD)。string
在所有已提交的字段值中进行子字符串搜索 —— 由于潜在客户表单字段是按列表由管理员定义的,因此没有固定的可搜索列,此参数会匹配条目原始数据中的任何位置。
string
created 或 -created。默认值为 -created。integer
页码。
curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/?ordering=-created' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 14,
"next": "https://api.scanova.io/lead/L9c2f4a1e/entry/?page=2",
"previous": null,
"results": [
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30"
}
]
}
id 是条目的 UUID(在下方的获取/删除端点中用作 pk),lead_list_id/qr_code_id 通过字符串标识符(lead_id/qrid)而非数字 id 引用父级潜在客户列表和提交所用的 QR 码。如果 lead_id 不属于此账户,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Paginated list of lead submissions.
此页面对您有帮助吗?